MTG1000B Gateway 2 E1-Pri

MTG1000B Gateway 2 E1-Pri

 

 

SKU: mtg1000b Categoría:
Hablar con un Especialista 👉

Descripción

MTG1000B

MTG1000B los Gateways VoIP digitales de la serie MTG1000B con 1 y 2 puertos E1 / T1 en primer lugar es un Gateway de enlace troncal compacta y rentable diseñada para interconectarse entre redes PSTN e IP.
Con un potente diseño de hardware, la serie MTG1000B tiene amplias capacidades de acceso PSTN, así como características de interfuncionamiento SIP a SIP que permiten la interconexión entre todos estos elementos.

La puerta de enlace troncal de la serie MTG1000B con un diseño de alta eficiencia y un potente procesador DSP garantiza un alto rendimiento de la interconversión de la señal de voz PCM y los paquetes IP, incluso cuando las puertas de enlace están completamente cargadas.

MTG1000B es interoperable con las principales plataformas de VoIP y también es compatible con la red PSTN con interfaces troncales digitales basadas en las experiencias de nuestros años en ISDN PRI, SS7 además R2 MFC.

Caracteristicas

  • Puertos E1s/T1s de 1 y 2, con RJ48 como interface
  • Codecs:G.711a/μ law,G.723.1, G.729A/B, iLBC 13k/15k,AMR
  • Dual Power Supplies
  • Silence Suppression
  • 2 FE
  • Comfort Noise
  • SIP v2.0
  • Voice Activity Detection
  • SIP-T,RFC3372, RFC3204, también RFC3398
  • Echo Cancellation (G.168), también with up to 128ms
  • SIP Trunk Work Mode: Peer además  como Access
  • Adaptive Dynamic Buffer
  • SIP/IMS Registration :with up to 256 SIP Accounts
  • Voice, Fax Gain Control
  • NAT: Dynamic NAT, Rport
  • FAX:T.38 and Pass-through
  • Flexible Route Methods: PSTN-PSTN, PSTN-IP, IP-PSTN
  • Support Modem y POS
  • Intelligent Routing Rules
  • DTMF Mode: RFC2833/SIP Info/In-band
  • Call Routing base on Time
  • Clear Channel/Clear Mode
  • Call Routing base on Caller/Called Prefixes
  • ISDN PRI, además Q.sig
  • 256 Route Rules for each Direction
  • Signal 7/SS7: ITU-T, ANSI, ITU-CHINA, MTP1/MTP2/MTP3, TUP/ISUP
  • Caller and Called Number Manipulation
  • R2 MFC
  • Local/Transparent Ring Back Tone
  • Web GUI Configuration como especialmente relevante
  • Overlapping Dialing
  • Data Backup además Restore
  • Dialing Rules, with up to 2000
  • PSTN Call Statistics
  • PSTN group by E1 port or E1 Timeslot
  • SIP Trunk Call Statistics lo más notable

Descargar Catalogo MTG1000B aquí

 

Información adicional

E1-Pri

Numero de Puertos

Valoraciones

No hay valoraciones aún.

Sé el primero en valorar “MTG1000B Gateway 2 E1-Pri”

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

También te recomendamos…